<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="C:\wamp64\www\demo\P17AT00\themes\AngarTheme\templates\catalog\listing\category.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="f73cc399b5ce12735a57f03414f09ef9">
        <source>Subcategories</source>
        <target>Subcategories</target>
        <note>Context:
File: C:\wamp64\www\demo\P17AT00\themes\AngarTheme\templates\catalog\listing\category.tpl:58</note>
      </trans-unit>
    </body>
  </file>
  <file original="C:\wamp64\www\demo\P17AT00\themes\AngarTheme\templates\catalog\_partials\miniatures\product.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="4351cfebe4b61d8aa5efa1d020710005">
        <source>View</source>
        <target>View</target>
        <note>Context:
File: C:\wamp64\www\demo\P17AT00\themes\AngarTheme\templates\catalog\_partials\miniatures\product.tpl:114</note>
      </trans-unit>
      <trans-unit id="63a78ed4647f7c63c2929e35ec1c95e3">
        <source>Customize</source>
        <target>Customize</target>
        <note>Context:
File: C:\wamp64\www\demo\P17AT00\themes\AngarTheme\templates\catalog\_partials\miniatures\product.tpl:115</note>
      </trans-unit>
      <trans-unit id="d3da97e2d9aee5c8fbe03156ad051c99">
        <source>More</source>
        <target>More</target>
        <note>Context:
File: C:\wamp64\www\demo\P17AT00\themes\AngarTheme\templates\catalog\_partials\miniatures\product.tpl:115</note>
      </trans-unit>
    </body>
  </file>
</xliff>
